<?php get_header(); ?>
<div class="container">
	<div class="row">
		<div class="col-md-12">
			<section class="nyma-error-404 not-found">
				<div class="nyma-page-content-404">
					<header class="nyma-page-header-404 text-center">
						<h4 class="nyma-page-title-404">
						<?php printf('<span class="nyma-widget-title-inner">'. esc_html__('Oops! That page can&rsquo;t be found', 'nysu-magazine'), '</span>'); ?>
						</h4>
					</header>
					<p class="text-center"><?php esc_html_e( 'It looks like nothing was found at this location. Maybe try a search?', 'nysu-magazine' ); ?></p>

					<div class="text-center"><?php get_search_form(); ?><div class="clearfix"></div></div>
				</div><!-- .page-content -->
			</section><!-- .error-404 -->
			<header class="nyma-page-header">
				<h4 class="nyma-page-title">Recent Article</h4>
			</header>
			
			<?php
				$paged = 1;
				$args = array(
					'post_type' => array('post'),
					'paged' => $paged,
					'posts_per_page' => 5
				);
				query_posts($args);
				echo '<div class="hfeed">';
				while ( have_posts() ) : the_post();
					get_template_part( 'template-parts/block/block', '1' );
					nysu_magazine_block_space();
				endwhile;
				echo '</div>';
			?>
		</div>
	</div>
</div>
<?php get_footer(); ?>